@charset "UTF-8";

/*----------------------------------------------------
	☆work
----------------------------------------------------*/

p.title {
	color:#000;
	text-align:center;
	font-size:30px!important;
	font-weight:bold;
	margin-bottom:40px;
}

ul.ancList li {
	float:left;
}

div.txtBox {
	width:680px;
	float:left;
}

div.workBox {
	background:url(../images/icon_01.gif) left bottom no-repeat;
	padding-top:15px;
	padding-left:80px;
	margin-bottom:20px;
}

div.workBox ul li span {
	background:url(../images/bg_btm.gif) left bottom repeat-x;
	font-size:20px!important;
	color:#000;
}

.work02 {
	background:url(../images/icon_02.gif) left bottom no-repeat!important;
}

.work03 {
	background:url(../images/icon_03.gif) left bottom no-repeat!important;
  padding-bottom: 22px;
  padding-top: 20px !important;
}

.work04 {
	background:url(../images/icon_04.gif) left bottom no-repeat!important;
}